haproxy haproxy 1.4.22 vulnerabilities and exploits

(subscribe to this query)